@charset "utf-8";
/* CSS Document */

.top_news{
	background:#0d9fbc url(http://image.gamerage.com/global/images/bg_top_news.jpg);
	height:40px;
	width:100%;
}
.top_news .n_inner{
	width:952px;
	height:40px;
	margin:0 auto;
	font-size:12px;
	font-family:Verdana;
}
.top_news .n_inner .n_msg{
	width:80%;
	color:white;
	font-weight:bold;
	margin-top:13px;
	float:left;
}
.top_news .n_inner .n_msg a{
	color:#a0fbff;	
	text-decoration:none;
}
.top_news .n_inner .n_msg a:hover,.top_news .n_inner .n_msg a:active{
	text-decoration:underline;
}

.top_news .n_inner .n_close{
	color:white;
	font-weight:bold;
	margin-top:14px;
	float:right;
}
.top_news .n_inner .n_close a{
	color:white;
	text-decoration:none;
}
.top_news .n_inner .n_close a:hover,.top_news .n_inner .n_close a:active{
	text-decoration:underline;
}
